* {
	font-family: "Verdana", sans-serif;
	font-size: 20px;
}

#p3 {
	color: yellow;
}

h1 {
	font-size: 40px;
}

#bootcamp {
	text-transform: uppercase;
}

.languages {
	background-color: lightgreen;
}
li[name] {
	border-color: blueviolet;
	border-width: 2px;
	border-style: solid;
	width: 100%;
}

img + ul {
	list-style-type: none;
}

section img {
	height: 100px;
	width: 100px;
	border-radius: 50px;
}

h4 ~ p {
	text-align: center;
}

body > section > ul {
	letter-spacing: 5px;
}